body {
    background-color: black;
    font-family: arial;
}

header {
	background-color: grey;
}


nav {
	background-color: #9090ff;
}

h1 {
    color: white;
    text-align: center;
    font-size: 60px;
    margin-top: 0;
    margin-bottom: 0;
}

h2 {
    color: white;
    text-align: left;
    font-size: 20px;
    margin-top: -20px;
    margin-left: 10px;
}

p {
    font-size: 20px;
    margin-top: 1vw;
    margin-bottom: 1vw;
    margin-left: 10vw;
    margin-right: 10vw;
	text-align: center; 
    color: #aaa;
}

ul {
    font-size: 20px;
    text-align: left;
    color: #aaa;
}

a {
	color:white;
	text-decoration: none;
}


.flex-codeape {
	display: -webkit-flex;
    display: flex;
    flex-direction: row;
    background-color: black;
    justify-content: space-between;
    height: 100px;
 }
 
 .flex-codeape-inner {
	width: 40vw;
    margin: 1vw;
    justify-content: center;
    text-align: center;
    vertical-align: bottom;
    background-color: #fff;
    font-size: 64px;
 }
 
.flex-topbar {
	display: -webkit-flex;
    display: flex;
    height: 68px;
    background-color: #fff;
 }

.flex-topbar-IW {
	width: 30vw;
    margin: 1vw;
    text-align: center;
    vertical-align: bottom;
    background-color: #fff;
    font-size: 30px;
 }

.flex-topbar-TW {
	width: 30vw;
    margin: 1vw;
    text-align: center;
    vertical-align: bottom;
    background-color: #fff;
    font-size: 30px;
 }
 
 .flex-topbar-support {
	width: 30vw;
    margin: 1vw;
    text-align: center;
    vertical-align: bottom;
    background-color: #fff;
    font-size: 30px;
 }
 
.flex-area1 {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin: auto;
    height: 65vw;
    background-color: #000;
}

.flex-area2 {
    display: -webkit-flex;
    display: flex;
    margin: auto;
    height: 30vw;
    background-color: #151515;
    border: 10px;
}

.flex-area2-left {
	width: 20vw;
    margin: 1vw;
    justify-content: center;
    text-align: center;
    vertical-align: middle;
    background-color: #151515;
    font-size: 64px;
 }

.flex-area2-right {
	width: 80vw;
    margin: 5vw;
    justify-content: center;
    text-align: center;
    vertical-align: bottom;
    background-color: #151515;
    font-size: 64px;
 }
 
.flex-area2 .flex-area2-right h1 {
 	color: #fff;
    text-align: left;
    font-size: 30px;
    margin-top: 10px;
    margin-left: 10px;
 }
 
 .flex-area3 {
    display: -webkit-flex;
    display: flex;
    margin: auto;
    height: 10vw;
    background-color: #dae7ed;
}

.footer {
    display: flex;
    margin: auto;
    height: 30vw;
    color: #fff;
    justify-content: center;
    text-align: center;
    vertical-align: bottom;
    flex-direction: column;
    align-items: center;
    background-color: #555;
 }
 
 .footer h1 {
 	text-align: center;
 	font-size: 20px;
 	color: #000;
 	margin-bottom: 0px;
  	margin-left: 0px;
 }
 
  
 .footer h2 {
 	text-align: center;
 	font-size: 10px;
 	color: #000;
 	margin-top: 0px;
 	margin-left: 0px;
 }
